
@font-face {
    font-family: "OpenSans-Regular";
    src: url('../fonts/OpenSans-Regular.ttf');
}


@font-face {
    font-family: "DroidSans";
    src: url('../fonts/DroidSans.ttf');
}



/* this needs to be removed!!! workaround for google bug */
.olLayerGooglePoweredBy
{
  display:none;
}


/* ============= main =============== */

*
{
	margin: 0;
	padding: 0;
}

.clear
{
  clear:both;
}


body
{
  
  /*font-family:OpenSans-Regular;*/
  /*font-family:DroidSans;*/
  
  
	/*background-color: #93A561;*/
	
	
	font-size: 14px;
  color:#444;
  font-family:Arial, Helvetica, sans-serif;
	
	
	
	
	
}


html, body
{
  height: 100%;
}


#header
{
	height: 79px;
	
	background-color:black;
	
	position:relative;
	
	/*border-bottom:8px solid black;*/
	
	/*border-bottom:1px white solid;*/
}


#header .header-title
{
	position:absolute;
  
	
	background: #E3BA5D url(../images/infonet-banner-goldtan_final.png) no-repeat;
  
  width: 100%;
  
  height: 77px;
  
  
}


#header .banner-logos
{
  position:absolute;
  z-index:1;
  
  right:0;
  
	width: 485px;
	height: 78px;
	overflow: hidden;
}



#footer_wrapper
{
	/* footer hack */
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -23px;
	
	
	
}

#footer, #footer_push
{
  height: 23px;
}

#footer
{
	text-align:right;
	background-color:black;
	color:white;
	font-size:10pt;
}

#footer .footer_pad
{
	 padding-right:30px;
	 padding-top:3px;
}

#footer a
{
	
	padding-top:2px;
	padding-left:3px;
	padding-right:5px;
	
  color:white;
  text-decoration:none;
}

#footer a:hover
{
	text-decoration:underline;
}

#content
{
	/*
  background: #93A561 url(../images/snapshot-menu-bg.jpg) no-repeat;
  */
	

}




.linkToggle
{
  margin:3px;
  padding:2px;
  
  height:20px;
  width:58px;
  
  color:black;
  
  text-decoration:none;
  
  /*text-align:center;*/
}
